[
	{
		"objectName":"anim_btn",
		"clickFunction":"openFile",
		"completeFunction":"movieLoaded",
		"file": "assets/common/swfPlayer.swf",
		"swfFile":"assets/books/Coursebook/grammar/Lesson_8.swf",
		"audioFile":"assets/books/Coursebook/grammar/Lesson_8.mp3"
	},

	{
		"objectName":"snd_1",
		"audioID":"L8_1",
		"clickFunction":"clickHdlr",
		"audio":"assets/audio/grammar/L8_1.mp3"
	},{
		"objectName":"snd_2",
		"audioID":"red",
		"clickFunction":"clickHdlr",
		"audio":"assets/audio/grammar/L8_2.mp3"
	}
]